Subject: Ticket Assigned - Shoemartstores data erasure request - from Imran Ahmed - request: O7H5FNU6
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 01:48:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoemartstores data erasure request - from Imran Ahmed - request: O7H5FNU6 Hi Shoemartstores (shoemartstores.com),

My name is Imran Ahmed, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital
footprint and as a result I ask you to please delete any personal data of
mine you have stored on your systems.

I have initiated this request myself and it was sent from my own personal
inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion
has been completed.

My personal details are:

   - Name: Imran Ahmed
   - Email: [email-masked]

Context: I received an email from your company on *2016 December 03* which
indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete
this request, please visit the secured Mine for Business portal.
<https://api.saymine.com/user-request?existing=False&category=&experiment=False&actionId=O7H5FNU6&utm_source=product&utm_medium=email&utm_campaign=dsra&utm_content=shoemartstores.com>

* Thanks, Imran Ahmed Powered by Mine® Mine Request: O7H5FNU6 *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461616